page: 'corps_sommaire_modecognac'
nom: 'Accueil mode Cognac'
description: 'La page d’accueil en mode Cognac (<a href="https://contrib.spip.net/4914" target="_blank" rel="noopener">documentation sur Contrib</a>)'
icon: 'soyezcreateurs-24.png'